package com.huawei.hwmdemo.delegate.mobile;

import android.app.Application;

import com.huawei.hwmdemo.delegate.IHwmFeatureDelegate;

public class MobileFeatureDelegate implements IHwmFeatureDelegate {

    private final Application application;

    public MobileFeatureDelegate(Application application) {
        this.application = application;
    }

    @Override
    public boolean isRandomJoinConfSupported() {
        return true;
    }

    @Override
    public boolean isSwitchEarpieceSupported() {
        return true;
    }
}
